﻿#MegaMenu {
	margin: 2px 0 0;
	position: relative;
	}

#MegaMenu .linkbox_menu ul {
	margin: 0 0 0 2px;
	overflow: hidden;
	padding: 0;
	width: 469px;
	}
#MegaMenu .linkbox_menu li {
	/*background: url('Images/bg_linkbox_menu.png') 0 100% no-repeat;*/
	display: inline;
	float: left;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	margin: 0 1px 0 0;
	padding: 0;
	text-align: center;
	width: 233px;
	}
#MegaMenu .linkbox_menu li.select {
	/*background-image: url('Images/bg_linkbox_menu_select.png');*/
	}
#MegaMenu .linkbox_menu a,
#MegaMenu .linkbox_menu a:visited {
	/*background: url('Images/arrow_down.png') 100% 50% no-repeat;*/
	color: #333;
	outline: none;
	padding-right: 15px;
	}
#MegaMenu .linkbox_menu .select a,
#MegaMenu .linkbox_menu .select a:visited {
	/*background-image: url('Images/arrow_up.png');*/
	}
#MegaMenu .linkbox_menu .dimmed a,
#MegaMenu .linkbox_menu .dimmed a:visited {
	/*background-image: url('Images/arrow_down_dimmed.png');*/
	color: #999;
	}

#MegaMenu .linkbox {
	/*background: url('Images/bg_linkbox.png') 0 100% no-repeat;*/
	overflow: hidden;
	width: 471px;
	}
#MegaMenu .linkbox_js {
	display: none;
	}

#MegaMenu .linkbox ul {
	display: inline;
	float: left;
	margin: 0;
	padding: 15px 0 25px 14px;
	width: 140px;
	}
#MegaMenu .linkbox li {
	float: left;
	width: 130px;
	}
#MegaMenu .linkbox li a {
	color: #666;
	}
